local common = require('lsp.common')

require('lspconfig').html.setup {
    capabilities = common.cap,
    on_attach = common.attach,
    cmd = { "vscode-html-languageserver", "--stdio" },
    filetypes = { "html", "template", "handlebars" },
}


